--
-- Структура таблицы `bank`
--
CREATE TABLE IF NOT EXISTS `bank` (
  `bank_id` int(11) unsigned NOT NULL auto_increment,
  `bank_user` varchar(20) NOT NULL,
  `bank_sum` int(11) unsigned NOT NULL default '0',
  `bank_oper` int(11) unsigned NOT NULL default '0',
  `bank_time` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`bank_id`),
  UNIQUE KEY `bank_user` (`bank_user`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;

--
-- Структура таблицы `lotinfo`
--
CREATE TABLE IF NOT EXISTS `lotinfo` (
  `lot_id` int(11) unsigned NOT NULL auto_increment,
  `lot_date` smallint(4) unsigned NOT NULL,
  `lot_sum` int(11) unsigned NOT NULL default '0',
  `lot_newnum` smallint(4) unsigned NOT NULL default '0',
  `lot_oldnum` smallint(4) unsigned NOT NULL default '0',
  `lot_winners` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`lot_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;

--
-- Структура таблицы `lotusers`
--
CREATE TABLE IF NOT EXISTS `lotusers` (
  `lot_id` int(11) unsigned NOT NULL auto_increment,
  `lot_user` varchar(20) NOT NULL,
  `lot_num` smallint(4) unsigned NOT NULL default '0',
  `lot_time` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`lot_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8;


ALTER TABLE `users` ADD `users_sumkredit` int(11) unsigned NOT NULL DEFAULT '0';
ALTER TABLE `users` ADD `users_timekredit` int(11) unsigned NOT NULL DEFAULT '0';
